_id: 2uwoo18o9yggbwsr
_key: '!items!2uwoo18o9yggbwsr'
img: systems/pf1/icons/misc/magic-swirl.png
name: Healing Token
system:
  actions:
    - _id: vsu4dlputnvkqngc
      actionType: heal
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates (object)
        type: will
      target:
        value: one touched holy symbol per 3 caster levels
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You imbue one touched holy symbol per 3 caster levels with a connection
      to your own divine power, turning the touched holy symbols into tokens of
      healing. Each of the targeted holy symbols can represent any deity
      regardless of the deity's actual alignment.  As long as you wear or carry
      your divine focus, any creature carrying a token of healing can make a
      plea for healing in a language you understand as a standard action. When
      they do this, you are silently alerted to the plea for healing and can
      magically heal the target as an immediate action anytime before the end of
      your next turn.  The magical healing you use to do this can be either a
      supernatural ability that heals damage (if you have uses available) or a
      spell or spell-like ability that belongs to the healing subschool (if you
      can cast any). In either case, to use the ability or cast the spell
      through this spell, you must be able to include or target that creature,
      and the ability's activation time or spell's casting time must be no
      longer than one standard action.  If the ability or healing spell you use
      through a token would affect multiple creatures, such as <i>mass cure
      light wounds</i>, the ability or spell affects the creature that pleaded
      for healing as well as any other creatures within the healing spell's
      normal range that are also holding a holy symbol imbued with this spell. 
      So, for example, when you use <i>mass cure light wounds</i> through a holy
      symbol that has been turned into a token of healing, that spell would heal
      the creature holding the token that pleaded for healing as well as one
      creature per level that is also holding a token (no two of which can be
      more than 30 feet apart). However, the <i>mass cure light wounds</i> spell
      would heal only creatures within range that are holding tokens.</p>
  learnedAt:
    class:
      cleric: 2
      druid: 2
      hunter: 2
      inquisitor: 2
      oracle: 2
      paladin: 2
      ranger: 2
      shaman: 2
      warpriest: 2
  level: 2
  school: con
  subschool: healing
type: spell

